function ShowBigPic(PicSrc,w,h) {
  wnd=window.open('about:blank','_blank','height='+(h+30)+',width='+(w+20)+',status=no,toolbar=no,menubar=no,location=no');
  wnd.document.open();
  wnd.document.write(
    '<html><body bgcolor=\"#FFFFFF\">'+
    '<table width=\"100%\" height=\"100%\" cellpadding=0 cellspacing=0><tr><td align=center valign=center><img src=\"'+PicSrc+'\"></td></tr></table>'+
    '</body></html>'
  );
  wnd.document.close();
}
